/* ************************* */
/* ***      Generic      *** */
/* ************************* */
.logo-top{
    text-align: center;
}
.main-container::before{
    opacity: 0.1;
}
.main-container{
    width: 100%;
    background-image: url(images/background.png);
    background-size: cover;
    /* background-color: yellow; */
}
.legal{
    text-align: center;
}
.legal-text,.legal-text-2{
    color: rgba(0, 0, 0, 0.571);
}
.legal-text{
    margin-bottom: 0px;
}
.legal-text2{
    margin-top: 4px;
}
.footer{
    padding-top: 20px;
    padding-bottom: 20px;
}
.link{
    font-weight: bold;
    color: black;
}
.banner{
    background-color: transparent;
    margin-left: 0px;
}
.privacy{
  color: rgba(0, 0, 0, 0.557);
}

/* ************************* */
/* ***   Page Specific   *** */
/* ************************* */
* {
    box-sizing: border-box;
  }
  
  /* Position the image container (needed to position the left and right arrows) */
  .container {
    position: relative;
  }
  
  /* Hide the images by default */
  .mySlides {
    display: none;
    text-align: center;
  }
  /* Hide the images by default */
  .myVids {
    display: none;
    text-align: center;
  }
  .slide-type{
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 20px;
    color: rgba(0, 0, 0, 0.584);
  }
  .gallery-image{
    width: 65%;
  }
  
  /* Add a pointer when hovering over the thumbnail images */
  .cursor {
    cursor: pointer;
    
  }
  
  /* Next & previous buttons */
  .prev,
  .next {
    cursor: pointer;
    position: absolute;
    top: 40%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 40px;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
  }
  .prev-vid,
  .next-vid {
    cursor: pointer;
    position: absolute;
    top: 40%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 40px;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
  }
  /* Position the "next button" to the right */
  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }
  .next-vid {
    right: 0;
    border-radius: 3px 0 0 3px;
  }
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover,
  .next:hover {
    background-color: rgba(0, 0, 0, 0.8);
  }
  /* On hover, add a black background color with a little bit see-through */
  .prev-vid:hover,
  .next-vid:hover {
    background-color: rgba(0, 0, 0, 0.8);
  }
  /* Number text (1/3 etc) */
  .numbertext {
    color: rgba(0, 0, 0, 0.557);
    font-size: 24px;
    font-weight: bold;
    /* padding: 8px 12px; */
    /* position: absolute; */
    /* top: 0; */
  }
  
  /* Container for image text */
  .caption-container {
    text-align: center;
    background-color: #222;
    padding: 2px 16px;
    color: white;
  }
  
  .row:after {
    content: "";
    display: table;
    clear: both;
  }
  
  /* Six columns side by side */
  .column {
    float: left;
    width: 16.66%;
  }
  
  /* Add a transparency effect for thumnbail images */
  .demo {
    opacity: 0.6;
    display: none;
  }
  
  .active,
  .demo:hover {
    opacity: 1;
  }
  iframe{
    width: 320px;
    height: 560px;
  }


/* ************************* */
/* *** RESPONSIVE CODE   *** */
/* ************************* */
/* ***        4K         *** */
/* ************************* */
@media (max-width:2560px) {
    .banner{
        width: 2400px;
    }
}
/* ************************* */
/* ***    laptop-l       *** */
/* ************************* */
@media (max-width:1440px) {
    .banner{
        width: 980px;
    }
}
/* ************************* */
/* ***     laptop        *** */
/* ************************* */

@media (max-width:1024px) {
    .banner{
        width: 980px;
    }
}
/* ************************* */
/* ***      tablet       *** */
/* ************************* */
@media (max-width:768px) {
    .banner{
        width: 700px;
    }
}
/* ************************* */
/* ***      large        *** */
/* ************************* */
@media (max-width:426px) {
    .banner{
        width: 375px;
    }
    iframe{
      width: 275px;
      height: 481px;
    }
    .prev,.prev-vid{
      margin-left: -20px;
    }
    .next,.next-vid{
      margin-right: 0px;
    }
    .gallery-image{
      width: 80%;
    }
}
/* ************************* */
/* ***      medium       *** */
/* ************************* */
@media (max-width:376px) {
    .banner{
        width: 325px;
    }
    .gallery-image{
      width: 100%;
    }
    iframe{
      width: 250px;
      height: 438px;
    }
    .prev,.prev-vid{
      margin-left: -20px;
    }
    .next,.next-vid{
      margin-right: 0px;
    }
    .gallery-image{
      width: 80%;
    }
}
/* ************************* */
/* ***       SMALL       *** */
/* ************************* */
@media (max-width:320px) {
    .banner{
        width: 250px;
    }
    .gallery-image{
      width: 100%;
    }
    iframe{
      width: 250px;
      height: 438px;
    }
    .prev,.prev-vid{
      margin-left: -40px;
    }
    .next,.next-vid{
      margin-right: -20px;
    }
    .gallery-image{
      width: 90%;
    }
}